# Media

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Epg** | [***JsonNode**](JsonNode.md) |  | [optional] [default to null]
**EpgAlternate** | [***JsonNode**](JsonNode.md) |  | [optional] [default to null]
**Milestones** | [***JsonNode**](JsonNode.md) |  | [optional] [default to null]
**FeaturedMedia** | [***JsonNode**](JsonNode.md) |  | [optional] [default to null]
**PreviewStory** | [***JsonNode**](JsonNode.md) |  | [optional] [default to null]
**GameStory** | [***JsonNode**](JsonNode.md) |  | [optional] [default to null]
**FreeGame** | **bool** |  | [optional] [default to null]
**EnhancedGame** | **bool** |  | [optional] [default to null]
**Broadcasts** | [**[]GameDateBroadcast**](GameDateBroadcast.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

